.Pages {
	margin: 0;
	text-align:left;
	clear: both;
	padding-left: 10px;
}

.Paginator {
	font-size: 1em;;
	margin-left:auto;
	margin-right:auto;
	padding-top:1px;
}

.Paginator a, .pageList .this-page {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #DDDDDD;
	padding:2px 6px;
	text-decoration:none;
	margin: 0 2px 0 2px;
}

.Paginator a:visited {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #DDDDDD;
	padding:2px 6px;
	text-decoration:none;
}

.Paginator .AtStart {
	background:#FFFFFF none repeat scroll 0%;
	color:#AAAAAA;
	margin-right:20px;
	padding:2px 6px;
}

.Paginator .Prev {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #DDDDDD;
	margin-right:20px;
	padding:2px 6px;
}

.Paginator .break {
/*	background:#FFFFFF none repeat scroll 0%; */
	border:medium none;
	padding:2px 6px;
	text-decoration:none;
}

.Paginator .Next {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #DDDDDD;
	margin-left:20px;
	padding:2px 6px;
}

.Paginator .AtEnd {
	background:#FFFFFF none repeat scroll 0%;
	color:#AAAAAA;
	margin-left:20px;
	padding:2px 6px;
}

.Paginator .this-page {
	background:#FFFFFF none repeat scroll 0%;
	border-color:#999999;
	color: #7FC31C;
	font-weight:bold;
	padding:2px 6px;
/*	vertical-align:top; */
}

.Paginator a {
	color: #5050FF;
}

.Paginator a:hover {
	background:#0063DC none repeat scroll 0%;
	border-color:#003366;
	color:#FFFFFF;
	text-decoration:none;
}

.Pages div.Results {
	font-family:Arial,Helvetica;
	font-size: 1em;;
/*	font-size-adjust:none;
	font-stretch:normal; */
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:15px;
	margin-top:8px;
/*	text-align:center; */

	color:#333333;
	padding-bottom: 10px;
	padding-left: 2px;
	
/*	color:#AAAAAA; */
	display: inline;
	padding-left: 20px;
}